# Translation of Themes - Zakra in German
# This file is distributed under the same license as the Themes - Zakra package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-05-02 02:17:11+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Themes - Zakra\n"

#. Theme Name of the theme
#: style.css inc/admin/views/header.php:22 inc/helper/utils.php:288
#: inc/helper/utils.php:331 assets/build/dashboard.js:1
#, gp-priority: high
msgid "Zakra"
msgstr "Zakra"

#: inc/customizer/options/footer-builder/bottom-area.php:140
#: inc/customizer/options/footer-builder/main-area.php:211
#: inc/customizer/options/footer-builder/top-area.php:141
msgid "Inner Elements"
msgstr "Innere Elemente"

#: inc/customizer/panels-sections/panels-sections.php:87
msgid "Footer Builder"
msgstr "Footer-Builder"

#: inc/customizer/panels-sections/panels-sections.php:82
msgid "Header Builder"
msgstr "Header-Builder"

#: inc/customizer/options/global/button.php:115
#: inc/customizer/options/header-builder/header-button.php:157
msgid "Border Radius"
msgstr "Eckenradius"

#: inc/customizer/options/header-builder/header-builder.php:279
msgid "Global Header"
msgstr "Globaler Header"

#: inc/customizer/options/header-builder/header-builder.php:119
#: inc/customizer/panels-sections/panels-sections.php:307
msgid "Toggle Button"
msgstr "Umschalt-Button"

#: inc/customizer/options/content/blog.php:396
#: inc/customizer/options/header-builder/header-builder.php:11
msgid "Site Title & Logo"
msgstr "Website-Titel und -Logo"

#: inc/customizer/options/header-builder/cart.php:6
#: inc/customizer/options/header-builder/header-builder.php:73
#: inc/customizer/options/header-builder/header-builder.php:124
#: inc/customizer/panels-sections/panels-sections.php:302
msgid "Cart"
msgstr "Warenkorb"

#: inc/customizer/options/global/colors.php:14
msgid "Customized Color palette"
msgstr "Angepasste Farbpalette"

#: inc/customizer/options/footer/footer-bar.php:122
#: inc/customizer/options/footer/footer-bar.php:205
#: inc/customizer/options/header/top-bar.php:87
#: inc/customizer/options/header/top-bar.php:152
msgid "Content Type"
msgstr "Inhaltstyp"

#: inc/customizer/options/footer-builder/widget-1.php:119
#: inc/customizer/options/footer-builder/widget-2.php:119
#: inc/customizer/options/footer-builder/widget-3.php:119
#: inc/customizer/options/footer-builder/widget-4.php:119
#: inc/customizer/options/footer-builder/widget-5.php:119
#: inc/customizer/options/footer-builder/widget-6.php:119
#: inc/customizer/options/header-builder/widget-1.php:119
#: inc/customizer/options/header-builder/widget-2.php:119
msgid "Content Typography"
msgstr "Inhalts-Typografie"

#: inc/customizer/options/footer-builder/widget-1.php:78
#: inc/customizer/options/footer-builder/widget-2.php:78
#: inc/customizer/options/footer-builder/widget-3.php:78
#: inc/customizer/options/footer-builder/widget-4.php:78
#: inc/customizer/options/footer-builder/widget-5.php:78
#: inc/customizer/options/footer-builder/widget-6.php:78
#: inc/customizer/options/header-builder/widget-1.php:78
#: inc/customizer/options/header-builder/widget-2.php:78
msgid "Content Color"
msgstr "Inhaltsfarbe"

#: inc/customizer/options/footer-builder/widget-1.php:55
#: inc/customizer/options/footer-builder/widget-2.php:55
#: inc/customizer/options/footer-builder/widget-3.php:55
#: inc/customizer/options/footer-builder/widget-4.php:55
#: inc/customizer/options/footer-builder/widget-5.php:55
#: inc/customizer/options/footer-builder/widget-6.php:55
#: inc/customizer/options/header-builder/widget-1.php:55
#: inc/customizer/options/header-builder/widget-2.php:55
msgid "Title Typography"
msgstr "Titel-Typografie"

#: inc/customizer/options/footer-builder/main-area.php:168
#: inc/customizer/options/footer-builder/widget-1.php:14
#: inc/customizer/options/footer-builder/widget-2.php:14
#: inc/customizer/options/footer-builder/widget-3.php:14
#: inc/customizer/options/footer-builder/widget-4.php:14
#: inc/customizer/options/footer-builder/widget-5.php:14
#: inc/customizer/options/footer-builder/widget-6.php:14
#: inc/customizer/options/header-builder/widget-1.php:14
#: inc/customizer/options/header-builder/widget-2.php:14
msgid "Title Color"
msgstr "Titelfarbe"

#: inc/customizer/options/footer-builder/main-area.php:5
#: inc/customizer/options/header-builder/main-area.php:5
#: inc/customizer/panels-sections/panels-sections.php:317
#: inc/customizer/panels-sections/panels-sections.php:332
msgid "Main Area"
msgstr "Haupt-Bereich"

#: inc/customizer/options/footer-builder/footer-menu-2.php:19
#: inc/customizer/options/footer-builder/footer-menu.php:19
#: inc/customizer/options/header-builder/quaternary-menu.php:19
#: inc/customizer/options/header-builder/tertiary-menu.php:19
msgid "Select a Menu"
msgstr "Menü auswählen"

#: inc/customizer/options/footer-builder/footer-menu-2.php:11
#: inc/customizer/options/footer-builder/footer-menu.php:11
msgid "Footer Menu"
msgstr "Footer-Menü"

#: inc/customizer/options/footer-builder/footer-builder.php:61
#: inc/customizer/panels-sections/panels-sections.php:232
msgid "Menu 2"
msgstr "Menü 2"

#: inc/customizer/options/footer-builder/footer-builder.php:56
#: inc/customizer/panels-sections/panels-sections.php:227
msgid "Menu 1"
msgstr "Menü 1"

#: inc/customizer/options/footer-builder/footer-builder.php:50
#: inc/customizer/options/footer-builder/widget-6.php:6
#: inc/customizer/panels-sections/panels-sections.php:297
msgid "Widget 6"
msgstr "Widget 6"

#: inc/customizer/options/footer-builder/footer-builder.php:44
#: inc/customizer/options/footer-builder/widget-5.php:6
#: inc/customizer/panels-sections/panels-sections.php:292
msgid "Widget 5"
msgstr "Widget 5"

#: inc/customizer/options/footer-builder/footer-builder.php:38
#: inc/customizer/options/footer-builder/widget-4.php:6
#: inc/customizer/panels-sections/panels-sections.php:287
msgid "Widget 4"
msgstr "Widget 4"

#: inc/customizer/options/footer-builder/footer-builder.php:32
#: inc/customizer/options/footer-builder/widget-3.php:6
#: inc/customizer/panels-sections/panels-sections.php:282
msgid "Widget 3"
msgstr "Widget 3"

#: inc/customizer/options/footer-builder/footer-builder.php:26
#: inc/customizer/options/footer-builder/widget-2.php:6
#: inc/customizer/options/header-builder/header-builder.php:62
#: inc/customizer/options/header-builder/header-builder.php:113
#: inc/customizer/options/header-builder/widget-2.php:6
#: inc/customizer/panels-sections/panels-sections.php:267
#: inc/customizer/panels-sections/panels-sections.php:277
msgid "Widget 2"
msgstr "Widget 2"

#: inc/customizer/options/footer-builder/footer-builder.php:20
#: inc/customizer/options/footer-builder/widget-1.php:6
#: inc/customizer/options/header-builder/header-builder.php:56
#: inc/customizer/options/header-builder/header-builder.php:107
#: inc/customizer/options/header-builder/widget-1.php:6
#: inc/customizer/panels-sections/panels-sections.php:262
#: inc/customizer/panels-sections/panels-sections.php:272
msgid "Widget 1"
msgstr "Widget 1"

#: inc/customizer/options/footer-builder/footer-builder.php:15
#: inc/customizer/options/footer-builder/html-2.php:6
#: inc/customizer/options/header-builder/header-builder.php:51
#: inc/customizer/options/header-builder/header-builder.php:102
#: inc/customizer/options/header-builder/html-2.php:6
#: inc/customizer/panels-sections/panels-sections.php:257
#: inc/customizer/panels-sections/panels-sections.php:352
msgid "HTML 2"
msgstr "HTML 2"

#: inc/customizer/options/footer-builder/footer-builder.php:10
#: inc/customizer/options/footer-builder/html-1.php:6
#: inc/customizer/options/header-builder/header-builder.php:46
#: inc/customizer/options/header-builder/header-builder.php:97
#: inc/customizer/options/header-builder/html-1.php:6
#: inc/customizer/panels-sections/panels-sections.php:252
#: inc/customizer/panels-sections/panels-sections.php:347
msgid "HTML 1"
msgstr "HTML 1"

#: inc/customizer/options/footer-builder/bottom-area.php:119
#: inc/customizer/options/footer-builder/main-area.php:143
#: inc/customizer/options/footer-builder/top-area.php:119
#: inc/customizer/options/header-builder/bottom-area.php:107
#: inc/customizer/options/header-builder/header-builder.php:305
#: inc/customizer/options/header-builder/header-button.php:138
#: inc/customizer/options/header-builder/main-area.php:107
#: inc/customizer/options/header-builder/top-area.php:92
msgid "Border Width"
msgstr "Randbreite"

#: inc/customizer/options/footer-builder/bottom-area.php:103
#: inc/customizer/options/footer-builder/main-area.php:127
#: inc/customizer/options/footer-builder/top-area.php:103
#: inc/customizer/options/header-builder/bottom-area.php:91
#: inc/customizer/options/header-builder/main-area.php:91
msgid "Margin"
msgstr "Außenabstand"

#: inc/customizer/options/footer-builder/bottom-area.php:45
#: inc/customizer/options/footer-builder/main-area.php:45
#: inc/customizer/options/footer-builder/top-area.php:45
#: inc/customizer/options/header-builder/bottom-area.php:33
#: inc/customizer/options/header-builder/logo.php:42
#: inc/customizer/options/header-builder/main-area.php:33
#: inc/customizer/options/header-builder/top-area.php:35
#: inc/customizer/options/header/site-identity.php:42
msgid "Height"
msgstr "Höhe"

#: inc/customizer/options/footer-builder/bottom-area.php:5
#: inc/customizer/options/header-builder/bottom-area.php:5
#: inc/customizer/panels-sections/panels-sections.php:322
#: inc/customizer/panels-sections/panels-sections.php:342
msgid "Bottom Area"
msgstr "Unterer Bereich"

#: inc/admin/views/help.php:199 inc/admin/views/products.php:141
#: assets/build/dashboard.js:1
msgid "Activate"
msgstr "Aktivieren"

#: inc/admin/views/products.php:63 assets/build/dashboard.js:1
msgid "Plugins"
msgstr "Plugins"

#: inc/admin/views/products.php:56 inc/admin/views/products.php:132
msgid "Live demo"
msgstr "Live-Demo"

#: inc/admin/views/products.php:20
msgid "Themes"
msgstr "Themes"

#: inc/admin/views/help.php:61
msgid "x"
msgstr "x"

#: inc/admin/views/help.php:37 assets/build/dashboard.js:1
msgid "View Now"
msgstr "Jetzt anzeigen"

#: inc/admin/views/help.php:143 assets/build/dashboard.js:1
msgid "Useful Plugins"
msgstr "Nützliche Plugins"

#: inc/admin/views/free-vs-pro.php:272 assets/build/dashboard.js:1
msgid "Upgrade Now"
msgstr "Jetzt upgraden"

#: inc/admin/views/free-vs-pro.php:200 assets/build/dashboard.js:1
msgid "Free"
msgstr "Kostenlos"

#. translators: %s: welcome page link starting username
#: inc/admin/class-zakra-welcome-notice.php:87
#: inc/admin/class-zakra-welcome-notice.php:155
msgid "Welcome %s!"
msgstr "Willkommen, %s!"

#: inc/customizer/panels-sections/panels-sections.php:177
#: assets/build/dashboard.js:1
msgid "WooCommerce Layout"
msgstr "WooCommerce-Layout"

#: inc/admin/views/header.php:62 assets/build/dashboard.js:1
msgid "Help"
msgstr "Hilfe"

#: inc/admin/views/header.php:50 assets/build/dashboard.js:1
msgid "Products"
msgstr "Produkte"

#: inc/admin/views/header.php:29 assets/build/dashboard.js:1
msgid "Dashboard"
msgstr "Dashboard"

#: sidebar.php:44 sidebar.php:50
msgid "Example Widget"
msgstr "Beispiel-Widget"

#: inc/customizer/panels-sections/panels-sections.php:172
msgid "Optimization"
msgstr "Optimierung"

#: inc/customizer/panels-sections/panels-sections.php:35
msgid "Additional"
msgstr "Zusätzlich"

#: template-parts/header-builder-elements/toggle-button.php:72
#: template-parts/header/primary-menu/mobile-toggle.php:57
msgid "Close Button"
msgstr "Schließen-Button"

#: template-parts/content-none.php:25
msgid "No Results Found"
msgstr "Es wurden keine Ergebnisse gefunden"

#: inc/customizer/options/header-builder/logo.php:14
#: inc/customizer/options/header/site-identity.php:14
msgid "Site Logo"
msgstr "Website-Logo"

#: inc/customizer/options/header-builder/primary-menu.php:192
#: inc/customizer/options/header-builder/secondary-menu.php:139
#: inc/customizer/options/header-builder/tertiary-menu.php:140
#: inc/customizer/options/header/primary-menu.php:234
msgid "Sub Menu"
msgstr "Untermenü"

#: inc/customizer/options/header-builder/primary-menu.php:72
#: inc/customizer/options/header-builder/secondary-menu.php:53
#: inc/customizer/options/header-builder/tertiary-menu.php:54
#: inc/customizer/options/header/primary-menu.php:88
msgid "Main Menu"
msgstr "Hauptmenü"

#: inc/customizer/options/header/main-header.php:24
msgid "Layout 2"
msgstr "Layout 2"

#: inc/customizer/options/header/main-header.php:23
msgid "Layout 1"
msgstr "Layout 1"

#: inc/customizer/options/header-builder/header-builder.php:36
#: inc/customizer/options/header-builder/header-button.php:6
#: inc/customizer/options/header/header-button.php:8
msgid "Button 1"
msgstr "Button 1"

#: inc/customizer/options/global/colors.php:158
msgid "Theme Colors"
msgstr "Theme-Farben"

#: inc/customizer/options/header/header-button.php:154
msgid "Radius"
msgstr "Radius"

#: inc/customizer/options/footer-builder/main-area.php:190
#: inc/customizer/options/footer/footer-column.php:266
#: inc/customizer/options/header-builder/primary-menu.php:48
#: inc/customizer/options/header-builder/secondary-menu.php:29
#: inc/customizer/options/header-builder/tertiary-menu.php:30
msgid "Border Bottom Width"
msgstr "Randbreite unten"

#: inc/customizer/options/footer/footer-column.php:23
#: inc/customizer/options/header-builder/primary-menu.php:80
#: inc/customizer/options/header/main-header.php:35
#: inc/customizer/options/header/main-header.php:72
msgid "Advanced Style"
msgstr "Erweiterter Stil"

#: inc/customizer/options/footer/footer-bar.php:263
msgid "Footer Content"
msgstr "Footer-Inhalt"

#: inc/customizer/options/footer/footer-bar.php:87
#: inc/customizer/options/global/layout.php:73
#: inc/customizer/options/global/layout.php:156
#: inc/customizer/options/header/main-header.php:143
#: inc/customizer/options/header/primary-menu.php:57
msgid "Width"
msgstr "Breite"

#: inc/customizer/options/content/blog.php:332
#: inc/customizer/build/customind.js:4
#: inc/customizer/customind/build/customind.js:4
msgid "Type"
msgstr "Typ"

#: inc/customizer/options/content/blog.php:185
#: inc/customizer/options/content/single-post.php:117
msgid "Post Elements"
msgstr "Beitrags-Elemente"

#: inc/customizer/options/footer/footer-bar.php:8
#: inc/customizer/panels-sections/panels-sections.php:162
#: assets/build/dashboard.js:1
msgid "Footer Bar"
msgstr "Footer-Leiste"

#: inc/customizer/options/footer/footer-column.php:8
#: inc/customizer/panels-sections/panels-sections.php:157
#: assets/build/dashboard.js:1
msgid "Footer Column"
msgstr "Footer-Spalte"

#: inc/customizer/options/content/blog.php:51
#: inc/customizer/options/content/single-post.php:51
#: inc/customizer/panels-sections/panels-sections.php:142
#: assets/build/dashboard.js:1
msgid "Blog"
msgstr "Blog"

#: inc/customizer/panels-sections/panels-sections.php:102
msgid "Header Search"
msgstr "Header-Suche"

#: inc/customizer/options/header/main-header.php:8
#: inc/customizer/panels-sections/panels-sections.php:92
#: assets/build/dashboard.js:1
msgid "Main Header"
msgstr "Haupt-Header"

#: inc/customizer/options/header/top-bar.php:7
#: inc/customizer/panels-sections/panels-sections.php:77
#: assets/build/dashboard.js:1
msgid "Top Bar"
msgstr "Obere Leiste"

#: inc/customizer/panels-sections/panels-sections.php:9
msgid "Header & Navigation"
msgstr "Header und Navigation"

#: inc/core/class-zakra-widgets.php:87
#: inc/customizer/options/footer/footer-bar.php:196
#: inc/customizer/options/header/top-bar.php:144
msgid "Column 2"
msgstr "Spalte 2"

#: inc/core/class-zakra-widgets.php:86
#: inc/customizer/options/footer/footer-bar.php:113
#: inc/customizer/options/header/top-bar.php:79
msgid "Column 1"
msgstr "Spalte 1"

#: inc/admin/class-zakra-welcome-notice.php:51
msgid "FAQ"
msgstr "FAQ"

#: inc/admin/class-zakra-demo-import-migration-notice.php:66
#: inc/admin/class-zakra-welcome-notice.php:45 inc/admin/views/help.php:45
#: assets/build/dashboard.js:1
msgid "Contact Support"
msgstr "Support kontaktieren"

#: inc/customizer/options/header-builder/header-builder.php:257
msgid "Bottom right"
msgstr "Unten rechts"

#: inc/customizer/options/header-builder/header-builder.php:247
msgid "Bottom left"
msgstr "Unten links"

#: inc/customizer/options/header-builder/header-builder.php:252
msgid "Bottom center"
msgstr "Unten zentriert"

#. translators: %1$s: Author prefix, %2$s: Author.
#. translators: %1$s: Day prefix, %2$s: Day.
#. translators: %1$s: Month prefix, %2$s: Month.
#. translators: %1$s: Year prefix, %2$s: Year.
#: inc/template-functions.php:186 inc/template-functions.php:202
#: inc/template-functions.php:208 inc/template-functions.php:214
#: inc/template-tags.php:68 inc/template-tags.php:84 inc/template-tags.php:90
#: inc/template-tags.php:96
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: inc/customizer/options/header-builder/primary-menu.php:132
#: inc/customizer/options/header-builder/quaternary-menu.php:45
#: inc/customizer/options/header-builder/secondary-menu.php:80
#: inc/customizer/options/header-builder/tertiary-menu.php:81
#: inc/customizer/options/header/primary-menu.php:172
msgid "Active"
msgstr "Aktiv"

#: inc/customizer/options/global/typography.php:874
msgid "H6"
msgstr "H6"

#: inc/customizer/options/global/typography.php:830
msgid "H5"
msgstr "H5"

#: inc/customizer/options/global/typography.php:786
msgid "H4"
msgstr "H4"

#: inc/customizer/options/global/typography.php:742
msgid "H3"
msgstr "H3"

#: inc/customizer/options/global/typography.php:699
msgid "H2"
msgstr "H2"

#: inc/customizer/options/global/typography.php:655
msgid "H1"
msgstr "H1"

#: inc/customizer/options/footer/scroll-to-top.php:40
msgid "Icon"
msgstr "Icon"

#: inc/customizer/options/content/blog-sidebar.php:65
msgid "Widget Content"
msgstr "Widget-Inhalt"

#: inc/customizer/options/content/blog.php:270
#: inc/customizer/options/footer-builder/copyright.php:57
#: inc/customizer/options/footer-builder/footer-menu-2.php:38
#: inc/customizer/options/footer-builder/footer-menu.php:38
#: inc/customizer/options/footer-builder/html-1.php:42
#: inc/customizer/options/footer-builder/html-2.php:42
#: inc/customizer/options/footer-builder/main-area.php:80
#: inc/customizer/options/footer/footer-bar.php:303
#: inc/customizer/options/footer/footer-column.php:191
#: inc/customizer/options/footer/scroll-to-top.php:29
#: inc/customizer/options/footer/scroll-to-top.php:63
#: inc/customizer/options/global/button.php:22
#: inc/customizer/options/global/button.php:44
#: inc/customizer/options/global/colors.php:202
#: inc/customizer/options/header-builder/header-button.php:47
#: inc/customizer/options/header-builder/header-button.php:68
#: inc/customizer/options/header-builder/html-1.php:42
#: inc/customizer/options/header-builder/html-2.php:42
#: inc/customizer/options/header-builder/primary-menu.php:125
#: inc/customizer/options/header-builder/quaternary-menu.php:38
#: inc/customizer/options/header-builder/secondary-menu.php:73
#: inc/customizer/options/header-builder/tertiary-menu.php:74
#: inc/customizer/options/header/breadcrumb.php:82
#: inc/customizer/options/header/header-button.php:83
#: inc/customizer/options/header/header-button.php:105
#: inc/customizer/options/header/primary-menu.php:165
msgid "Hover"
msgstr "Bei Mauszeigerkontakt"

#: inc/customizer/options/content/blog.php:263
#: inc/customizer/options/footer-builder/copyright.php:50
#: inc/customizer/options/footer-builder/footer-menu-2.php:31
#: inc/customizer/options/footer-builder/footer-menu.php:31
#: inc/customizer/options/footer-builder/html-1.php:35
#: inc/customizer/options/footer-builder/html-2.php:35
#: inc/customizer/options/footer-builder/main-area.php:73
#: inc/customizer/options/footer/footer-bar.php:296
#: inc/customizer/options/footer/footer-column.php:184
#: inc/customizer/options/footer/scroll-to-top.php:22
#: inc/customizer/options/footer/scroll-to-top.php:56
#: inc/customizer/options/global/button.php:15
#: inc/customizer/options/global/button.php:37
#: inc/customizer/options/global/colors.php:195
#: inc/customizer/options/header-builder/header-button.php:40
#: inc/customizer/options/header-builder/header-button.php:61
#: inc/customizer/options/header-builder/html-1.php:35
#: inc/customizer/options/header-builder/html-2.php:35
#: inc/customizer/options/header-builder/logo.php:82
#: inc/customizer/options/header-builder/primary-menu.php:118
#: inc/customizer/options/header-builder/quaternary-menu.php:31
#: inc/customizer/options/header-builder/secondary-menu.php:66
#: inc/customizer/options/header-builder/tertiary-menu.php:67
#: inc/customizer/options/header/breadcrumb.php:75
#: inc/customizer/options/header/header-button.php:77
#: inc/customizer/options/header/header-button.php:99
#: inc/customizer/options/header/primary-menu.php:158
#: inc/customizer/options/header/site-identity.php:82 assets/build/meta.js:1
msgid "Normal"
msgstr "Normal"

#: inc/customizer/options/footer-builder/widget-1.php:66
#: inc/customizer/options/footer-builder/widget-2.php:66
#: inc/customizer/options/footer-builder/widget-3.php:66
#: inc/customizer/options/footer-builder/widget-4.php:66
#: inc/customizer/options/footer-builder/widget-5.php:66
#: inc/customizer/options/footer-builder/widget-6.php:66
#: inc/customizer/options/footer/footer-bar.php:282
#: inc/customizer/options/footer/footer-column.php:171
#: inc/customizer/options/header-builder/header-button.php:19
#: inc/customizer/options/header-builder/widget-1.php:66
#: inc/customizer/options/header-builder/widget-2.php:66
#: inc/customizer/options/header/header-button.php:35
msgid "Link"
msgstr "Link"

#: inc/customizer/options/footer/footer-column.php:147
#: inc/customizer/options/header-builder/header-button.php:13
#: inc/customizer/options/header/header-button.php:26
msgid "Text"
msgstr "Text"

#: inc/customizer/override-defaults.php:71
msgid "Header Video URL"
msgstr "Header-Video-URL"

#: inc/admin/class-zakra-theme-review-notice.php:135
msgid "I have a query"
msgstr "Ich habe eine Frage"

#: inc/admin/class-zakra-theme-review-notice.php:120
msgid "Sure, I'd love to!"
msgstr "Sicher, ich würde gerne!"

#. translators: 1: Current Year, 2: Site Name, 3: Theme Link, 4: WordPress
#. Link.
#: inc/customizer/options/footer-builder/copyright.php:14
#: inc/customizer/options/footer/footer-bar.php:137 inc/helper/utils.php:274
#: inc/helper/utils.php:320
msgid "Copyright &copy; %1$s %2$s. Powered by %3$s and %4$s."
msgstr "Copyright &copy; %1$s %2$s. Präsentiert von %3$s und %4$s."

#: inc/helper/utils.php:294 inc/helper/utils.php:337
msgid "WordPress"
msgstr "WordPress"

#: inc/customizer/options/header-builder/header-builder.php:41
#: inc/customizer/options/header-builder/search.php:6
#: inc/customizer/options/header/header-search.php:8
#: inc/customizer/panels-sections/panels-sections.php:247
#: inc/customizer/build/customind.js:1
#: inc/customizer/customind/build/customind.js:1
msgid "Search"
msgstr "Suchen"

#: inc/customizer/options/header-builder/header-button.php:23
#: inc/customizer/options/header/header-button.php:39
msgid "https://example.com"
msgstr "https://beispiel.de"

#: inc/customizer/options/global/colors.php:178
#: inc/customizer/options/header/header-button.php:141
msgid "Border"
msgstr "Rand"

#: inc/customizer/options/footer/footer-column.php:115
#: inc/customizer/build/customind.js:1
#: inc/customizer/customind/build/customind.js:1
msgid "Size"
msgstr "Größe"

#: inc/customizer/options/header/page-header.php:103
msgid "Position"
msgstr "Position"

#: inc/customizer/options/content/blog.php:339
msgid "Full Content"
msgstr "Gesamter Inhalt"

#: inc/customizer/options/header/header-media.php:8
#: inc/customizer/panels-sections/panels-sections.php:32
msgid "Header Media"
msgstr "Header-Medien"

#: inc/customizer/options/footer-builder/copyright.php:42
#: inc/customizer/options/footer-builder/html-1.php:27
#: inc/customizer/options/footer-builder/html-2.php:27
#: inc/customizer/options/global/colors.php:187
#: inc/customizer/options/header-builder/html-1.php:27
#: inc/customizer/options/header-builder/html-2.php:27
msgid "Links"
msgstr "Links"

#: inc/customizer/options/content/blog.php:107
#: inc/customizer/options/content/page.php:97
#: inc/customizer/options/content/single-post.php:80
#: inc/customizer/options/woocommerce/layout.php:94
#: inc/customizer/options/woocommerce/single-product.php:102
#: inc/customizer/options/woocommerce/woocommerce-page.php:102
#: inc/customizer/panels-sections/panels-sections.php:192
msgid "Sidebar Layout"
msgstr "Seitenleisten-Layout"

#: inc/customizer/panels-sections/panels-sections.php:52
msgid "Colors"
msgstr "Farben"

#: inc/customizer/options/footer-builder/bottom-area.php:28
#: inc/customizer/options/footer-builder/main-area.php:28
#: inc/customizer/options/footer-builder/top-area.php:28
#: inc/customizer/options/global/layout.php:52
#: inc/customizer/options/header-builder/bottom-area.php:16
#: inc/customizer/options/header-builder/main-area.php:16
#: inc/customizer/options/header-builder/top-area.php:18
msgid "Container"
msgstr "Container"

#: inc/customizer/panels-sections/panels-sections.php:5
msgid "Global"
msgstr "Global"

#: inc/admin/class-zakra-welcome-notice.php:39 inc/admin/views/products.php:55
#: inc/admin/views/products.php:131
msgid "Learn More"
msgstr "Mehr erfahren"

#: inc/customizer/options/header-builder/logo.php:31
#: inc/customizer/options/header/site-identity.php:31
msgid "Retina Logo"
msgstr "Retina-Logo"

#: inc/customizer/options/additional/additional.php:33
#: inc/customizer/options/content/blog-meta.php:35
#: inc/customizer/options/content/blog-sidebar.php:120
#: inc/customizer/options/content/blog.php:417
#: inc/customizer/options/content/page.php:139
#: inc/customizer/options/content/single-post.php:176
#: inc/customizer/options/footer-builder/copyright.php:146
#: inc/customizer/options/footer-builder/footer-menu-2.php:110
#: inc/customizer/options/footer-builder/footer-menu.php:110
#: inc/customizer/options/footer-builder/html-1.php:108
#: inc/customizer/options/footer-builder/html-2.php:108
#: inc/customizer/options/footer-builder/socials.php:63
#: inc/customizer/options/footer-builder/widget-1.php:149
#: inc/customizer/options/footer-builder/widget-2.php:149
#: inc/customizer/options/footer-builder/widget-3.php:149
#: inc/customizer/options/footer-builder/widget-4.php:149
#: inc/customizer/options/footer-builder/widget-5.php:149
#: inc/customizer/options/footer-builder/widget-6.php:149
#: inc/customizer/options/footer/footer-bar.php:319
#: inc/customizer/options/footer/footer-column.php:305
#: inc/customizer/options/footer/scroll-to-top.php:78
#: inc/customizer/options/global/button.php:139
#: inc/customizer/options/global/colors.php:246
#: inc/customizer/options/global/content-area.php:45
#: inc/customizer/options/global/layout.php:185
#: inc/customizer/options/global/sidebar.php:109
#: inc/customizer/options/global/typography.php:909
#: inc/customizer/options/header-builder/bottom-area.php:131
#: inc/customizer/options/header-builder/cart.php:27
#: inc/customizer/options/header-builder/header-button.php:178
#: inc/customizer/options/header-builder/html-1.php:91
#: inc/customizer/options/header-builder/html-2.php:91
#: inc/customizer/options/header-builder/logo.php:222
#: inc/customizer/options/header-builder/main-area.php:131
#: inc/customizer/options/header-builder/mobile-menu.php:69
#: inc/customizer/options/header-builder/offset-area.php:28
#: inc/customizer/options/header-builder/primary-menu.php:249
#: inc/customizer/options/header-builder/quaternary-menu.php:108
#: inc/customizer/options/header-builder/search.php:56
#: inc/customizer/options/header-builder/secondary-menu.php:195
#: inc/customizer/options/header-builder/socials.php:46
#: inc/customizer/options/header-builder/tertiary-menu.php:196
#: inc/customizer/options/header-builder/toggle-button.php:9
#: inc/customizer/options/header-builder/top-area.php:117
#: inc/customizer/options/header-builder/widget-1.php:132
#: inc/customizer/options/header-builder/widget-2.php:132
#: inc/customizer/options/header/breadcrumb.php:97
#: inc/customizer/options/header/header-button.php:179
#: inc/customizer/options/header/header-media.php:19
#: inc/customizer/options/header/header-search.php:36
#: inc/customizer/options/header/main-header.php:191
#: inc/customizer/options/header/page-header.php:197
#: inc/customizer/options/header/primary-menu.php:355
#: inc/customizer/options/header/site-identity.php:223
#: inc/customizer/options/header/top-bar.php:216
#: inc/customizer/options/woocommerce/woocommerce.php:104
#: assets/build/dashboard.js:1
msgid "Learn more"
msgstr "Mehr erfahren"

#: inc/admin/class-zakra-upgrade-notice.php:105
msgid "Got pre sales queries?"
msgstr "Hast du Fragen vor dem Kauf?"

#: inc/admin/class-zakra-upgrade-notice.php:95
msgid "Upgrade to pro"
msgstr "Auf Pro upgraden"

#: inc/admin/class-zakra-welcome-notice.php:33
msgid "Get started"
msgstr "Erste Schritte"

#: inc/customizer/panels-sections/panels-sections.php:375
msgid "View Pro Version"
msgstr "Pro-Version anschauen"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:229
msgid "Disable"
msgstr "Deaktivieren"

#: inc/customizer/options/additional/additional.php:6
#: inc/customizer/options/content/blog.php:354
#: inc/customizer/options/footer/footer-column.php:14
#: inc/customizer/options/footer/footer-column.php:223
#: inc/customizer/options/footer/scroll-to-top.php:7
#: inc/customizer/options/global/builder.php:13
#: inc/customizer/options/header-builder/logo.php:66
#: inc/customizer/options/header/breadcrumb.php:7
#: inc/customizer/options/header/header-button.php:20
#: inc/customizer/options/header/header-search.php:14
#: inc/customizer/options/header/page-header.php:4
#: inc/customizer/options/header/primary-menu.php:19
#: inc/customizer/options/header/site-identity.php:66
#: inc/customizer/options/header/top-bar.php:20
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:225
msgid "Enable"
msgstr "Aktivieren"

#: inc/customizer/options/content/blog-meta.php:8
#: inc/customizer/panels-sections/panels-sections.php:152
msgid "Meta"
msgstr "Meta-Informationen"

#: inc/admin/class-zakra-theme-review-notice.php:125
msgid "I already did!"
msgstr "Habe ich bereits gemacht!"

#: inc/admin/class-zakra-theme-review-notice.php:130
#: inc/admin/class-zakra-upgrade-notice.php:100
msgid "Maybe later"
msgstr "Vielleicht später"

#: inc/customizer/panels-sections/panels-sections.php:107
#: inc/customizer/panels-sections/panels-sections.php:242
msgid "Header Button"
msgstr "Header-Button"

#: inc/customizer/options/header-builder/header-button.php:28
#: inc/customizer/options/header/header-button.php:47
msgid "Open link in a new tab"
msgstr "Link in neuem Tab öffnen"

#: inc/customizer/options/woocommerce/woocommerce.php:79
#: inc/customizer/options/woocommerce/woocommerce.php:87
#: inc/customizer/panels-sections/panels-sections.php:187
msgid "Single Product"
msgstr "Einzelnes Produkt"

#: inc/customizer/options/woocommerce/woocommerce.php:58
#: inc/customizer/options/woocommerce/woocommerce.php:66
msgid "WooCommerce"
msgstr "WooCommerce"

#: inc/core/class-zakra-widgets.php:99
msgid "WooCommerce Right Sidebar"
msgstr "WooCommerce-Seitenleiste rechts"

#: inc/core/class-zakra-widgets.php:98
msgid "WooCommerce Left Sidebar"
msgstr "WooCommerce-Seitenleiste links"

#: inc/customizer/options/header-builder/logo.php:143
#: inc/customizer/options/header/site-identity.php:143
msgid "Tagline"
msgstr "Untertitel"

#: inc/customizer/options/header-builder/logo.php:59
#: inc/customizer/options/header/site-identity.php:59
msgid "Site Title"
msgstr "Website-Titel"

#: inc/customizer/options/header-builder/logo.php:8
#: inc/customizer/options/header/site-identity.php:8
#: inc/customizer/panels-sections/panels-sections.php:29
#: assets/build/dashboard.js:1
msgid "Site Identity"
msgstr "Website-Informationen"

#: inc/admin/class-zakra-admin.php:69
msgid "Processing..."
msgstr "Wird verarbeitet …"

#. Template Name of the theme
msgid "Page Builder"
msgstr "Page-Builder"

#: comments.php:66
msgid "Comments are closed."
msgstr "Die Kommentare sind geschlossen."

#. translators: 1: comment count number, 2: title.
#: comments.php:41
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] "%1$s Kommentar zu „%2$s“"
msgstr[1] "%1$s Kommentare zu „%2$s“"

#. translators: 1: title.
#: comments.php:35
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr "Ein Kommentar zu „%1$s“"

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:52
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr "<span class=\"screen-reader-text\">„%s“ </span>bearbeiten"

#: template-parts/content-none.php:55
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr "Das Gesuchte konnte leider nicht gefunden werden. Vielleicht hilft die Suchfunktion."

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:35
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "Bereit, deinen ersten Beitrag zu veröffentlichen? <a href=\"%1$s\">Jetzt starten</a>."

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr "Nichts gefunden"

#: inc/hooks/content.php:21
msgid "Read More"
msgstr "Weiterlesen"

#: template-parts/entry/entry-content.php:41
#: template-parts/entry/entry-summary.php:39
msgid "Pages:"
msgstr "Seiten:"

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/entry/entry-content.php:24
#: template-parts/entry/entry-summary.php:25
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr "<span class=\"screen-reader-text\">„%s“ </span>weiterlesen"

#: inc/template-functions.php:230 inc/template-functions.php:272
#: inc/template-tags.php:53
msgid "Oops! That page can&rsquo;t be found."
msgstr "Ups! Diese Seite konnte leider nicht gefunden werden."

#: inc/template-functions.php:234
msgid "Search Results"
msgstr "Suchergebnisse"

#: inc/template-functions.php:227 inc/template-tags.php:50
msgid "Page Not Found"
msgstr "Seite nicht gefunden"

#. translators: 1: list of tags.
#: inc/template-tags.php:238
msgid "Tagged %1$s"
msgstr "Verschlagwortet mit %1$s"

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:243
msgctxt "list item separator"
msgid ", "
msgstr ", "

#. translators: %s: post title
#: inc/template-tags.php:213
msgid "No Comments<span class=\"screen-reader-text\"> on %s</span>"
msgstr "Keine Kommentare<span class=\"screen-reader-text\"> zu %s</span>"

#. translators: 1: list of categories.
#: inc/template-tags.php:183
msgid "Posted in %1$s"
msgstr "Beitrag gepostet in %1$s"

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:188
msgid ", "
msgstr ", "

#. translators: %s: post author.
#: inc/template-tags.php:162
msgctxt "post author"
msgid "By %s"
msgstr "Von %s"

#. translators: %s: post date.
#: inc/template-tags.php:126
msgctxt "post date"
msgid "Posted on %s"
msgstr "Beitrag veröffentlicht am %s"

#: template-parts/footer/scroll-to-top.php:20
#: template-parts/footer/scroll-to-top.php:25
msgid "Scroll to top"
msgstr "Nach oben scrollen"

#: template-parts/hooks/header/header.php:69
msgid "Skip to content"
msgstr "Zum Inhalt springen"

#: inc/customizer/options/footer-builder/copyright.php:131
#: inc/customizer/options/footer-builder/footer-menu-2.php:95
#: inc/customizer/options/footer-builder/footer-menu.php:95
#: inc/customizer/options/footer-builder/html-1.php:93
#: inc/customizer/options/footer-builder/html-2.php:93
#: inc/customizer/options/footer-builder/socials.php:48
#: inc/customizer/options/footer-builder/widget-1.php:134
#: inc/customizer/options/footer-builder/widget-2.php:134
#: inc/customizer/options/footer-builder/widget-3.php:134
#: inc/customizer/options/footer-builder/widget-4.php:134
#: inc/customizer/options/footer-builder/widget-5.php:134
#: inc/customizer/options/footer-builder/widget-6.php:134
msgid "Left"
msgstr "Links"

#: inc/customizer/options/header-builder/header-builder.php:242
msgid "Bottom"
msgstr "Unten"

#: inc/customizer/options/footer-builder/copyright.php:133
#: inc/customizer/options/footer-builder/footer-menu-2.php:97
#: inc/customizer/options/footer-builder/footer-menu.php:97
#: inc/customizer/options/footer-builder/html-1.php:95
#: inc/customizer/options/footer-builder/html-2.php:95
#: inc/customizer/options/footer-builder/socials.php:50
#: inc/customizer/options/footer-builder/widget-1.php:136
#: inc/customizer/options/footer-builder/widget-2.php:136
#: inc/customizer/options/footer-builder/widget-3.php:136
#: inc/customizer/options/footer-builder/widget-4.php:136
#: inc/customizer/options/footer-builder/widget-5.php:136
#: inc/customizer/options/footer-builder/widget-6.php:136
#: inc/customizer/build/customind.js:1
#: inc/customizer/customind/build/customind.js:1
msgid "Right"
msgstr "Rechts"

#: inc/customizer/options/footer-builder/main-area.php:163
#: inc/customizer/options/footer/footer-bar.php:130
#: inc/customizer/options/footer/footer-bar.php:213
#: inc/customizer/options/footer/footer-column.php:208
#: inc/customizer/options/header/top-bar.php:93
#: inc/customizer/options/header/top-bar.php:158
#: inc/customizer/panels-sections/panels-sections.php:117
msgid "Widget"
msgstr "Widget"

#: inc/customizer/options/footer/footer-bar.php:128
#: inc/customizer/options/footer/footer-bar.php:211
#: inc/customizer/options/header/top-bar.php:91
#: inc/customizer/options/header/top-bar.php:156
msgid "Text/HTML"
msgstr "Text/HTML"

#: inc/customizer/options/footer-builder/main-area.php:197
#: inc/customizer/options/footer/footer-column.php:282
#: inc/customizer/options/header-builder/primary-menu.php:60
#: inc/customizer/options/header-builder/secondary-menu.php:41
#: inc/customizer/options/header-builder/tertiary-menu.php:42
msgid "Border Bottom Color"
msgstr "Farbe für Rahmen unten"

#: inc/customizer/options/header-builder/primary-menu.php:39
#: inc/customizer/options/header/main-header.php:132
#: inc/customizer/options/header/primary-menu.php:44
msgid "Border Bottom"
msgstr "Rand unten"

#: inc/customizer/options/global/sidebar.php:79
#: inc/customizer/panels-sections/panels-sections.php:357
msgid "Page"
msgstr "Seite"

#: inc/customizer/options/footer-builder/bottom-area.php:127
#: inc/customizer/options/footer-builder/main-area.php:151
#: inc/customizer/options/footer-builder/top-area.php:127
#: inc/customizer/options/header-builder/bottom-area.php:115
#: inc/customizer/options/header-builder/header-builder.php:314
#: inc/customizer/options/header-builder/header-button.php:147
#: inc/customizer/options/header-builder/main-area.php:115
#: inc/customizer/options/header-builder/top-area.php:100
msgid "Border Color"
msgstr "Randfarbe"

#: inc/customizer/options/global/typography.php:603
msgid "Heading"
msgstr "Überschrift"

#: inc/customizer/options/global/typography.php:575
msgid "Body"
msgstr "Body"

#: inc/customizer/options/content/blog.php:252
#: inc/customizer/options/footer-builder/bottom-area.php:57
#: inc/customizer/options/footer-builder/copyright.php:34
#: inc/customizer/options/footer-builder/html-1.php:19
#: inc/customizer/options/footer-builder/html-2.php:19
#: inc/customizer/options/footer-builder/main-area.php:57
#: inc/customizer/options/footer-builder/top-area.php:57
#: inc/customizer/options/footer/footer-bar.php:100
#: inc/customizer/options/footer/footer-bar.php:270
#: inc/customizer/options/footer/footer-bar.php:290
#: inc/customizer/options/footer/footer-column.php:131
#: inc/customizer/options/footer/footer-column.php:153
#: inc/customizer/options/footer/footer-column.php:178
#: inc/customizer/options/footer/footer-column.php:233
#: inc/customizer/options/footer/scroll-to-top.php:50
#: inc/customizer/options/global/button.php:8
#: inc/customizer/options/header-builder/bottom-area.php:45
#: inc/customizer/options/header-builder/cart.php:14
#: inc/customizer/options/header-builder/header-button.php:34
#: inc/customizer/options/header-builder/html-1.php:19
#: inc/customizer/options/header-builder/html-2.php:19
#: inc/customizer/options/header-builder/logo.php:74
#: inc/customizer/options/header-builder/logo.php:157
#: inc/customizer/options/header-builder/main-area.php:45
#: inc/customizer/options/header-builder/search.php:21
#: inc/customizer/options/header-builder/top-area.php:47
#: inc/customizer/options/header/breadcrumb.php:67
#: inc/customizer/options/header/header-button.php:71
#: inc/customizer/options/header/main-header.php:155
#: inc/customizer/options/header/page-header.php:135
#: inc/customizer/options/header/primary-menu.php:73
#: inc/customizer/options/header/site-identity.php:74
#: inc/customizer/options/header/site-identity.php:157
#: inc/customizer/options/header/top-bar.php:45
msgid "Color"
msgstr "Farbe"

#: inc/customizer/options/footer/footer-bar.php:77
#: inc/customizer/options/footer/footer-column.php:101
msgid "Border Top"
msgstr "Rahmen oben"

#: inc/customizer/options/content/blog.php:323
#: inc/customizer/options/content/blog.php:338
msgid "Excerpt"
msgstr "Textauszug"

#: inc/customizer/panels-sections/panels-sections.php:17
msgid "Post Content"
msgstr "Beitragsinhalt"

#: inc/customizer/options/footer-builder/main-area.php:65
msgid "Link Color"
msgstr "Linkfarbe"

#: inc/customizer/options/header/breadcrumb.php:55
msgid "Separator Color"
msgstr "Farbe für Separator"

#: inc/customizer/options/footer-builder/bottom-area.php:87
#: inc/customizer/options/footer-builder/main-area.php:111
#: inc/customizer/options/footer-builder/top-area.php:87
#: inc/customizer/options/global/button.php:102
#: inc/customizer/options/header-builder/bottom-area.php:75
#: inc/customizer/options/header-builder/header-button.php:123
#: inc/customizer/options/header-builder/main-area.php:75
#: inc/customizer/options/header-builder/top-area.php:77
#: inc/customizer/options/header/header-button.php:122
#: inc/customizer/options/header/page-header.php:86
msgid "Padding"
msgstr "Innenabstand"

#: inc/customizer/options/content/blog.php:368
#: inc/customizer/options/footer-builder/copyright.php:127
#: inc/customizer/options/footer-builder/footer-menu-2.php:92
#: inc/customizer/options/footer-builder/footer-menu.php:92
#: inc/customizer/options/footer-builder/html-1.php:89
#: inc/customizer/options/footer-builder/html-2.php:89
#: inc/customizer/options/footer-builder/socials.php:44
#: inc/customizer/options/footer-builder/widget-1.php:130
#: inc/customizer/options/footer-builder/widget-2.php:130
#: inc/customizer/options/footer-builder/widget-3.php:130
#: inc/customizer/options/footer-builder/widget-4.php:130
#: inc/customizer/options/footer-builder/widget-5.php:130
#: inc/customizer/options/footer-builder/widget-6.php:130
msgid "Alignment"
msgstr "Ausrichtung"

#: inc/customizer/options/footer-builder/html-1.php:50
#: inc/customizer/options/footer-builder/html-2.php:50
#: inc/customizer/options/header-builder/html-1.php:50
#: inc/customizer/options/header-builder/html-2.php:50
#: inc/customizer/build/customind.js:1
#: inc/customizer/customind/build/customind.js:1
msgid "Font Size"
msgstr "Schriftgröße"

#: inc/customizer/options/header-builder/search.php:28
#: inc/customizer/options/header/breadcrumb.php:44
msgid "Text Color"
msgstr "Textfarbe"

#: inc/customizer/options/header/page-header.php:127
msgid "Div"
msgstr "Div"

#: inc/customizer/options/header/page-header.php:126
msgid "Paragraph"
msgstr "Absatz"

#: inc/customizer/options/header/page-header.php:125
msgid "Span"
msgstr "Span"

#: inc/customizer/options/header/page-header.php:124
msgid "Heading 6"
msgstr "Überschrift 6"

#: inc/customizer/options/header/page-header.php:123
msgid "Heading 5"
msgstr "Überschrift 5"

#: inc/customizer/options/header/page-header.php:122
msgid "Heading 4"
msgstr "Überschrift 4"

#: inc/customizer/options/header/page-header.php:121
msgid "Heading 3"
msgstr "Überschrift 3"

#: inc/customizer/options/header/page-header.php:120
msgid "Heading 2"
msgstr "Überschrift 2"

#: inc/customizer/options/header/page-header.php:119
msgid "Heading 1"
msgstr "Überschrift 1"

#: inc/customizer/options/header/page-header.php:116
msgid "Markup"
msgstr "HTML-Auszeichnug"

#: inc/customizer/options/global/content-area.php:8
#: inc/customizer/options/header/page-header.php:107
#: inc/customizer/panels-sections/panels-sections.php:62
msgid "Content Area"
msgstr "Inhaltsbereich"

#: inc/customizer/options/content/blog.php:231
#: inc/customizer/options/content/single-post.php:159
msgid "Tags"
msgstr "Schlagwörter"

#: inc/customizer/options/content/blog.php:230
#: inc/customizer/options/content/single-post.php:158
msgid "Date"
msgstr "Datum"

#: inc/customizer/options/content/blog.php:229
#: inc/customizer/options/content/single-post.php:157
msgid "Author"
msgstr "Autor"

#: inc/customizer/options/content/blog.php:228
#: inc/customizer/options/content/single-post.php:156
msgid "Categories"
msgstr "Kategorien"

#: inc/customizer/options/content/blog.php:227
#: inc/customizer/options/content/single-post.php:155
msgid "Comments"
msgstr "Kommentare"

#: inc/customizer/options/content/blog.php:201
#: inc/customizer/options/content/single-post.php:132
msgid "Content"
msgstr "Inhalt"

#: inc/customizer/options/content/blog.php:200
#: inc/customizer/options/content/single-post.php:131
msgid "Meta Tags"
msgstr "Meta-Schlagwörter"

#: inc/customizer/options/content/blog.php:199
#: inc/customizer/options/content/blog.php:246
#: inc/customizer/options/content/single-post.php:130
#: inc/customizer/options/footer/footer-column.php:216
msgid "Title"
msgstr "Titel"

#: inc/customizer/options/content/blog.php:198
#: inc/customizer/options/content/single-post.php:129
msgid "Featured Image"
msgstr "Beitragsbild"

#: inc/customizer/panels-sections/panels-sections.php:167
msgid "Scroll to Top"
msgstr "Nach oben scrollen"

#: inc/customizer/panels-sections/panels-sections.php:21
#: inc/customizer/panels-sections/panels-sections.php:25
msgid "Footer"
msgstr "Footer"

#: inc/customizer/options/content/blog-sidebar.php:55
#: inc/customizer/options/content/blog-sidebar.php:109
#: inc/customizer/options/content/blog.php:314
#: inc/customizer/options/footer-builder/copyright.php:100
#: inc/customizer/options/footer-builder/footer-menu-2.php:80
#: inc/customizer/options/footer-builder/footer-menu.php:80
#: inc/customizer/options/global/button.php:88
#: inc/customizer/options/header-builder/header-button.php:111
#: inc/customizer/options/header-builder/logo.php:129
#: inc/customizer/options/header-builder/logo.php:204
#: inc/customizer/options/header-builder/mobile-menu.php:54
#: inc/customizer/options/header-builder/primary-menu.php:181
#: inc/customizer/options/header-builder/primary-menu.php:233
#: inc/customizer/options/header-builder/quaternary-menu.php:94
#: inc/customizer/options/header-builder/secondary-menu.php:129
#: inc/customizer/options/header-builder/secondary-menu.php:180
#: inc/customizer/options/header-builder/tertiary-menu.php:130
#: inc/customizer/options/header-builder/tertiary-menu.php:181
#: inc/customizer/options/header/breadcrumb.php:35
#: inc/customizer/options/header/page-header.php:184
#: inc/customizer/options/header/primary-menu.php:221
#: inc/customizer/options/header/primary-menu.php:275
#: inc/customizer/options/header/primary-menu.php:334
#: inc/customizer/options/header/site-identity.php:129
#: inc/customizer/options/header/site-identity.php:204
#: inc/customizer/panels-sections/panels-sections.php:47
msgid "Typography"
msgstr "Typografie"

#: inc/customizer/options/content/blog.php:344
#: inc/customizer/options/header-builder/header-builder.php:92
#: inc/customizer/panels-sections/panels-sections.php:72
msgid "Button"
msgstr "Button"

#: inc/customizer/options/footer-builder/bottom-area.php:73
#: inc/customizer/options/footer-builder/main-area.php:97
#: inc/customizer/options/footer-builder/top-area.php:73
#: inc/customizer/options/footer/footer-bar.php:64
#: inc/customizer/options/footer/footer-column.php:83
#: inc/customizer/options/footer/scroll-to-top.php:15
#: inc/customizer/options/global/button.php:30
#: inc/customizer/options/header-builder/bottom-area.php:61
#: inc/customizer/options/header-builder/header-builder.php:292
#: inc/customizer/options/header-builder/header-button.php:55
#: inc/customizer/options/header-builder/main-area.php:61
#: inc/customizer/options/header-builder/offset-area.php:14
#: inc/customizer/options/header-builder/search.php:42
#: inc/customizer/options/header-builder/top-area.php:64
#: inc/customizer/options/header/header-button.php:93
#: inc/customizer/options/header/main-header.php:121
#: inc/customizer/options/header/page-header.php:70
#: inc/customizer/options/header/top-bar.php:65
msgid "Background"
msgstr "Hintergrund"

#: template-parts/page-header/page-header.php:92
msgid "Breadcrumbs"
msgstr "Navigationspfad"

#: inc/customizer/options/content/blog.php:144
#: inc/customizer/options/header/page-header.php:97
msgid "Page Title"
msgstr "Seitentitel"

#: inc/customizer/options/global/sidebar.php:68
#: inc/customizer/panels-sections/panels-sections.php:147
#: assets/build/dashboard.js:1
msgid "Single Post"
msgstr "Einzelbeitrag"

#: inc/core/class-zakra-after-setup-theme.php:337
#: inc/customizer/options/header-builder/header-builder.php:87
#: inc/customizer/options/header-builder/mobile-menu.php:11
#: inc/customizer/options/header/primary-menu.php:292
#: inc/customizer/panels-sections/panels-sections.php:222
#: assets/build/dashboard.js:1
msgid "Mobile Menu"
msgstr "Mobilmenü"

#: inc/customizer/options/footer/footer-bar.php:129
#: inc/customizer/options/footer/footer-bar.php:212
#: inc/customizer/options/header/top-bar.php:92
#: inc/customizer/options/header/top-bar.php:157
msgid "Menu"
msgstr "Menü"

#: inc/admin/views/free-vs-pro.php:201 inc/admin/views/header.php:78
msgid "Pro"
msgstr "Pro"

#: inc/admin/views/help.php:197 inc/admin/views/products.php:137
#: assets/build/dashboard.js:1
msgid "Activated"
msgstr "Aktiviert"

#: inc/admin/class-zakra-notice.php:48 inc/admin/class-zakra-notice.php:67
#: inc/admin/class-zakra-welcome-notice.php:199
msgid "Cheatin&#8217; huh?"
msgstr "Du bist nicht berechtigt, dies zu tun."

#: inc/admin/class-zakra-demo-import-migration-notice.php:80
#: inc/admin/class-zakra-notice.php:44 inc/admin/class-zakra-notice.php:63
#: inc/admin/class-zakra-pro-minimum-version-notice.php:80
#: inc/admin/class-zakra-theme-review-notice.php:157
#: inc/admin/class-zakra-theme-review-notice.php:175
#: inc/admin/class-zakra-welcome-notice.php:195
#: inc/migration/class-zakra-migration.php:2654
msgid "Action failed. Please refresh the page and retry."
msgstr "Die Aktion ist fehlgeschlagen. Bitte aktualisiere die Seite und versuche es erneut."

#: inc/admin/views/help.php:43 assets/build/dashboard.js:1
msgid "Support"
msgstr "Support"

#: inc/class-breadcrumb-trail.php:790
msgctxt "weekly archives date format"
msgid "W"
msgstr "W"

#: inc/class-breadcrumb-trail.php:763 inc/class-breadcrumb-trail.php:1203
msgctxt "daily archives date format"
msgid "j"
msgstr "j."

#: inc/class-breadcrumb-trail.php:762 inc/class-breadcrumb-trail.php:828
#: inc/class-breadcrumb-trail.php:1201
msgctxt "monthly archives date format"
msgid "F"
msgstr "F"

#: inc/class-breadcrumb-trail.php:761 inc/class-breadcrumb-trail.php:789
#: inc/class-breadcrumb-trail.php:827 inc/class-breadcrumb-trail.php:853
#: inc/class-breadcrumb-trail.php:1199
msgctxt "yearly archives date format"
msgid "Y"
msgstr "Y"

#: inc/class-breadcrumb-trail.php:745
msgctxt "hour archives time format"
msgid "g a"
msgstr "G"

#: inc/class-breadcrumb-trail.php:728
msgctxt "minute archives time format"
msgid "i"
msgstr "i"

#: inc/class-breadcrumb-trail.php:711
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr "G:i"

#. Translators: Weekly archive title. %s is the week date format.
#: inc/class-breadcrumb-trail.php:281
msgid "Week %s"
msgstr "Woche %s"

#. Translators: Minute archive title. %s is the minute time format.
#: inc/class-breadcrumb-trail.php:279
msgid "Minute %s"
msgstr "Minute %s"

#. Translators: %s is the page number.
#: inc/class-breadcrumb-trail.php:277
msgid "Comment Page %s"
msgstr "Kommentare-Seite %s"

#. Translators: %s is the page number.
#: inc/class-breadcrumb-trail.php:275
msgid "Page %s"
msgstr "Seite %s"

#. Translators: %s is the search query.
#: inc/class-breadcrumb-trail.php:273
msgid "Search results for: %s"
msgstr "Suchergebnisse für: %s"

#: inc/class-breadcrumb-trail.php:271
msgid "Archives"
msgstr "Archiv"

#: inc/class-breadcrumb-trail.php:270
msgid "404 Not Found"
msgstr "404 Nicht gefunden"

#: inc/class-breadcrumb-trail.php:269
msgid "Home"
msgstr "Start"

#: inc/class-breadcrumb-trail.php:268
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr "Navigationspfad"

#: inc/class-breadcrumb-trail.php:267
msgid "Browse:"
msgstr "Durchstöbern:"

#: inc/meta-boxes/class-zakra-meta-box.php:209
msgid "Page Settings"
msgstr "Seiten-Einstellungen"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:413
#: assets/build/meta.js:1
msgid "Enable Page Header"
msgstr "Seiten-Header aktivieren"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:393
msgid "Right Border"
msgstr "Rechter Rand"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:385
msgid "Left Border"
msgstr "Linker Rand"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:377
msgid "Underline Border"
msgstr "Rahmen unterstreichen"

#: inc/customizer/options/footer/footer-bar.php:127
#: inc/customizer/options/footer/footer-bar.php:210
#: inc/customizer/options/header/top-bar.php:90
#: inc/customizer/options/header/top-bar.php:155 inc/helper/utils.php:438
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:369
msgid "None"
msgstr "Keine"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:364
#: assets/build/meta.js:1
msgid "Active Menu Item Style"
msgstr "Aktiviere Stile für Menüelemente"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:354
#: assets/build/meta.js:1
msgid "Menu Item Active Color"
msgstr "Farbe für aktives Menüelement"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:344
#: assets/build/meta.js:1
msgid "Menu Item Hover Color"
msgstr "Hover-Farbe für Menüelement"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:332
#: assets/build/meta.js:1
msgid "Menu Item Color"
msgstr "Farbe für Menüelement"

#: inc/customizer/options/content/blog.php:55
#: inc/customizer/options/content/single-post.php:55
#: inc/customizer/options/footer/footer-bar.php:23
#: inc/customizer/options/footer/footer-bar.php:50
#: inc/customizer/options/footer/footer-column.php:66
#: inc/customizer/options/global/layout.php:46
#: inc/customizer/options/header/header-button.php:63
#: inc/customizer/options/header/main-header.php:106
#: inc/customizer/options/header/page-header.php:54
#: inc/customizer/options/header/primary-menu.php:144
#: inc/customizer/options/header/top-bar.php:37
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:276
#: assets/build/meta.js:1 inc/customizer/build/customind.js:1
#: inc/customizer/customind/build/customind.js:1
msgid "Style"
msgstr "Stil"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:261
msgid "Remove Logo"
msgstr "Logo entfernen"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:257
msgid "Upload Logo"
msgstr "Logo hochladen"

#: inc/customizer/options/header-builder/header-builder.php:82
#: inc/customizer/options/header-builder/logo.php:22
#: inc/customizer/options/header/site-identity.php:22
#: inc/customizer/panels-sections/panels-sections.php:197
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:244
#: assets/build/meta.js:1
msgid "Logo"
msgstr "Logo"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:216
#: assets/build/meta.js:1
msgid "Enable Transparent Header"
msgstr "Transparenten Header aktivieren"

#: inc/customizer/options/global/sidebar.php:46
#: inc/customizer/options/woocommerce/woocommerce.php:45
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:186
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:221
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:368
#: assets/build/meta.js:1 inc/customizer/build/customind.js:1
#: inc/customizer/customind/build/customind.js:1
msgid "Default"
msgstr "Standard"

#: inc/customizer/options/global/layout.php:134
#: inc/customizer/panels-sections/panels-sections.php:67
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:180
#: assets/build/dashboard.js:1 assets/build/meta.js:1
msgid "Sidebar"
msgstr "Seitenleiste"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:170
#: assets/build/meta.js:1
msgid "Remove content padding"
msgstr "Inhalts-Innenabstand entfernen"

#: inc/customizer/options/content/blog-meta.php:14
#: inc/customizer/options/global/content-area.php:14
#: inc/customizer/options/global/layout.php:60
#: inc/customizer/options/global/layout.php:145
#: inc/customizer/options/global/sidebar.php:38
#: inc/customizer/options/header/main-header.php:17
#: inc/customizer/options/header/page-header.php:12
#: inc/customizer/options/woocommerce/woocommerce.php:37
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:118
#: assets/build/meta.js:1
msgid "Layout"
msgstr "Layout"

#: inc/customizer/options/header/page-header.php:106
#: inc/customizer/panels-sections/panels-sections.php:122
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:94
msgid "Page Header"
msgstr "Seiten-Header"

#: inc/core/class-zakra-after-setup-theme.php:331
#: inc/customizer/options/header-builder/header-builder.php:16
#: inc/customizer/options/header-builder/primary-menu.php:11
#: inc/customizer/options/header/primary-menu.php:8
#: inc/customizer/panels-sections/panels-sections.php:97
#: inc/customizer/panels-sections/panels-sections.php:202
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:89
#: template-parts/header-builder-elements/toggle-button.php:35
#: template-parts/header/primary-menu/mobile-toggle.php:32
#: assets/build/dashboard.js:1
msgid "Primary Menu"
msgstr "Primäres Menü"

#: inc/customizer/panels-sections/panels-sections.php:13
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:84
msgid "Header"
msgstr "Header"

#: inc/customizer/options/content/blog.php:54
#: inc/customizer/options/content/single-post.php:54
#: inc/customizer/options/footer/footer-bar.php:16
#: inc/customizer/options/global/layout.php:45
#: inc/customizer/options/header/header-button.php:15
#: inc/customizer/options/header/primary-menu.php:15
#: inc/customizer/options/header/top-bar.php:15
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:79
msgid "General"
msgstr "Allgemein"

#: inc/compatibility/woocommerce/class-zakra-woocommerce.php:219
msgid "View your shopping cart"
msgstr "Deinen Warenkorb anzeigen"

#. translators: %s: search query.
#: inc/template-tags.php:41
msgid "Search Results for: %s"
msgstr "Suchergebnisse für: %s"

#: inc/core/class-zakra-widgets.php:65
msgid "Add widgets here."
msgstr "Widgets hier hinzufügen."

#: inc/core/class-zakra-widgets.php:91
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:192
#: assets/build/meta.js:1
msgid "Footer Four"
msgstr "Footer-Bereich 4"

#: inc/core/class-zakra-widgets.php:90
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:191
#: assets/build/meta.js:1
msgid "Footer Three"
msgstr "Footer-Bereich 3"

#: inc/core/class-zakra-widgets.php:89
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:190
#: assets/build/meta.js:1
msgid "Footer Two"
msgstr "Footer-Bereich 2"

#: inc/core/class-zakra-widgets.php:88
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:189
#: assets/build/meta.js:1
msgid "Footer One"
msgstr "Footer-Bereich 1"

#: inc/core/class-zakra-widgets.php:85
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:188
#: assets/build/meta.js:1
msgid "Sidebar Left"
msgstr "Linke Sidebar"

#: inc/core/class-zakra-widgets.php:84
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:187
#: assets/build/meta.js:1
msgid "Sidebar Right"
msgstr "Seitenleiste rechts"

#: inc/customizer/options/global/colors.php:163
msgid "Primary"
msgstr "Primär"

#. Theme URI of the theme
#: style.css
#, gp-priority: low
msgid "https://zakratheme.com/"
msgstr "https://zakratheme.com/"

#. Author URI of the theme
#: style.css
#, gp-priority: low
msgid "https://themegrill.com"
msgstr "https://themegrill.com"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "ThemeGrill"
msgstr "ThemeGrill"